{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/Home",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white",
				"backgroundColor": "#F2F3F5"
			}
		},
		{
			"path": "pages/example/components",
			"style": {
				"navigationBarTitleText": "组件"
			}
		},
		{
			"path": "uview-ui/components/u-avatar-cropper/u-avatar-cropper",
			"style": {
				"navigationBarTitleText": "头像裁剪",
				"navigationBarBackgroundColor": "#000000"
			}
		},
		{
			"path": "pages/example/js",
			"style": {
				"navigationBarTitleText": "工具"
			}
		},
		{
			"path": "pages/example/template",
			"style": {
				"navigationBarTitleText": "模板"
			}
		},
		{
			"path": "uview-ui/components/u-full-screen/u-full-screen",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"animationType": "fade-in",
					"background": "transparent",
					"backgroundColor": "rgba(0,0,0,0)",
					"popGesture": "none"
				}
			}
		},
		{
			"path": "pages/Login",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Register",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Authentication",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Addstores",
			"style": {
				"navigationBarTitleText": ""
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Addcommodity",
			"style": {
				"navigationBarTitleText": ""
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Storeclassification",
			"style": {
				"navigationBarTitleText": ""
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Addipc",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Review",
			"style": {
				"navigationBarTitleText": "提交成功",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Evaluate",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Applicationshop",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Storesettings",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Storesdetails",
			"style": {
				"navigationBarTitleText": ""
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Security",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Modifyphnoe",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Modifypass",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Setup",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Wallet",
			"style": {
				"navigationBarTitleText": ""
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Walletdetails",
			"style": {
				"navigationBarTitleText": ""
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Standard",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Mine",
			"style": {
				"navigationBarTitleText": ""
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/News",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Orders",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}
	],
	"preloadRule": {
		"pages/example/components": {
			"network": "all",
			"packages": ["pages/componentsA", "pages/componentsB", "pages/componentsC"]
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "校园外卖",
		"navigationBarBackgroundColor": "#214BBE",
		"backgroundColor": "#F2F3F5"
	},
	"tabBar": {
		"color": "#808080",
		"selectedColor": "#1A1A1A",
		"backgroundColor": "#FFFFFF",
		"borderStyle": "black",
		"list": [{
				"pagePath": "pages/Home",
				"iconPath": "static/uview/imgs/tabbar_icon_01.png",
				"selectedIconPath": "https://ticket-exchange.oss-cn-hangzhou.aliyuncs.com/image/2021-09-29-12-08-44CDyStOvw.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/Orders",
				"iconPath": "static/uview/imgs/tabbar_icon_02.png",
				"selectedIconPath": "static/uview/imgs/tabbar_icon_02_pre.png",
				"text": "订单管理"
			},
			{
				"pagePath": "pages/Mine",
				"iconPath": "static/uview/imgs/tabbar_icon_03.png",
				"selectedIconPath": "static/uview/imgs/tabbar_icon_03_pre.png",
				"text": "我的"
			}
		]
	},
	"condition": {
		"current": 0,
		"list": [{
			"name": "",
			"path": "",
			"query": ""
		}]
	}
}
